.swal-modal {
  background-color: black;
  border: 1px solid white; }

.swal-overlay {
  background-color: rgba(22, 19, 19, 0.651); }

.swal-title {
  font-family: 'DM Serif Text';
  font-style: normal;
  font-weight: 400;
  color: #bcab33;
  display: block;
  text-align: center; }

.swal-text {
  font-family: 'DM Serif Text';
  font-style: normal;
  font-weight: 400;
  color: aliceblue;
  display: block;
  text-align: center; }

.swal-button {
  font-family: 'DM Serif Text';
  font-style: normal;
  border-radius: 2px;
  background-color: black;
  font-size: 15px;
  color: aliceblue;
  border: 1px solid aliceblue;
  display: flex;
  text-align: center;
  justify-content: center; }

body {
  margin: 0; }

.upper-body {
  background-image: url("/media/background.png");
  background-color: #000000;
  background-size: cover;
  height: 100%;
  width: 100%; }

.pageName {
  display: flex;
  align-items: center;
  justify-content: center; }

#img-container {
  padding: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none; }
  #img-container #card-btn {
    border: none;
    padding: 0px;
    height: 499PX; }
    #img-container #card-btn #card-img {
      border: none; }

.lower-body {
  background-color: black; }
  .lower-body h1 {
    font-family: 'My Soul', cursive;
    font-style: normal;
    font-weight: 400;
    font-size: 50px;
    color: aliceblue;
    text-align: center;
    margin: 0;
    padding-top: 30px;
    padding-bottom: 10px; }
  .lower-body p {
    font-family: 'DM Serif Text';
    font-style: normal;
    font-weight: 400;
    font-size: 50px;
    color: aliceblue;
    text-align: center;
    margin: 0;
    padding: 10px; }
  .lower-body #btn-container {
    padding-top: 10px;
    padding-bottom: 50px;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center; }
    .lower-body #btn-container .bottom-btn {
      font-family: 'DM Serif Text';
      font-style: normal;
      border-radius: 2px;
      background-color: black;
      font-size: 15px;
      color: aliceblue;
      border: 1px solid aliceblue;
      padding: 10px; }
